@charset "utf-8";
/* CSS Document */

body {
	background:			url(img/sky2_bg.jpg) repeat;
	margin: 			0;
	font-family:		Arial, Helvetica, sans-serif; 
	font-size:			medium;
}


#headerTableContainer { 
	display:			table;
	width:				1300px;
	margin: 			0 auto;
	background-color:	#0074f8; 
	height:           	92px;
	color:				#f4f4ea; 

}

#headerTableRow { 
	display:			table-row;
}

#headerCellHerb { 
	display:			table-cell; 
	background:			url(img/gerbMoscow.png) center no-repeat;
	width:				80px; 
	padding: 			0px 10px;	
}

#headerCellDepartament { 
	display:			table-cell;
	text-align:			left; 
	vertical-align:		middle; 
}

#headerCellRpc { 
	display:			table-cell;
	text-align:			right;
	padding: 			0px 10px; 
	vertical-align:		middle; 
	 
}

/* 
	Header
-------------------------------------------------------------------------------------------
    Main
*/

#mainTableContainer { 
	display:			table;
	width:				1300px;
	margin: 			0 auto;
	background-color:	#fff; 
	height:				auto; 
	color:				#c1a25f;
}

#mainTableRow { 
	display:			table-row;
}


#cellMain { 
	display:			table-cell;
	text-align:			left; 
	vertical-align: 	top; 
	padding: 			27px;	
}


/* 
	Main
-------------------------------------------------------------------------------------------
    Main About
*/

#mainAbout { 
	min-height: 		262px; 
	padding: 			5px 10px 5px 10px;
	font-family:		Georgia, Times, "Times New Roman", serif;
	text-align:			right; 	
}

.mainAboutH1 { 
	margin: 			0px; 
	font-size:			140%;
} 

.mainAboutP { 
	margin: 			7px 0px; 
	font-size:			105%;
} 

.mainAboutAddress { 
	font-size:			150%;
	background-color: 	#bd9c56; 
	padding: 			3px 5px 2px 5px;
	color:				#FFF; 
}


.mainAboutAddress a:link, .mainAboutAddress a:visited { 
	color:				#fff;
	text-decoration:	none; 
}


.mainAboutImg { 
	float:				left;  
	margin: 			5px 5px 7px 5px;
	padding:			20px; 
	border: 			5px solid #bd9c56; 
}

.mainAboutP { 
	margin: 			7px 0px; 
	font-size:			105%;
} 

.mainAboutOrn { 
	clear:				left; 
	margin-top: 		10px;  
	background:			url(img/ornament.png) bottom left repeat-x; 
	height: 			60px;
} 

/* Main About
---------------------------------------------------------------------------------
   Main Speakers 
*/

#mainSpeakerTC { 
	display:			table;
	margin: 			20px 25px 35px 25px; 
	width:				100%;
}

#mainSpeakerTR { 
	display:			table-row;
}

.cellSpeaker { 
	display:			table-cell;
	text-align:			left; 
	vertical-align: 	top; 
	width: 				50%; 
}

img.cellSpeakerImg { 
	float:				left; 
	width:				161px; 
	padding-right: 		10px; 
	padding-bottom: 	10px;
}

.cellSpeaker h2 { 
	margin: 			0px; 
	font-size:			140%;
} 

.cellSpeakerS { 
	margin: 			7px 0px; 
	font-size:			95%;
	color:				#89939f;
} 

.mainTxtSpeaker { 
	font-size:			90%; 
	padding-right: 		15px; 
	margin-bottom: 		0px; 
	clear:				left;
}

.mainSpeakerLink { 
	text-align:			right; 	
	color:				#89939f; 
	font-size:			small; 
	padding-right: 		20px; 
	margin-top: 		0px;
	
}

/* Main Speakers 
------------------------------------------------------------------------------------
   Main Fotoshow*/

.mainFotoshowTC { 
	display:			table;
	width: 				95%;
	margin: 			35px 25px 0px 25px;
	padding: 			10px 10px 15px 10px; 
	background-color:	#bd9c56; 
	font-family:		Georgia, Times, "Times New Roman", serif;
}

.mainFotoshowTR { 
	display:			table-row;
}

.mainFotoshowCell_1 {
	display:			table-cell; 
	width: 				395px;
}

.mainFotoshowCell_1Img { 
	margin: 			5px 5px 0px 5px;
	border: 			5px solid #fffacf; 
	vertical-align:		bottom;
}	

.mainFotoshowCell_2 { 
	display:			table-cell; 
	background-color:	#FFF;
	text-align:			left;
	vertical-align:		top; 
}

.mainFotoshowCell_2_H1 { 
	background:			#bd9c56; 
	padding-left: 		20px; 
	padding-bottom: 	5px; 
	margin: 			0px; 
	font-size:			36px; 
	font-weight:		normal; 
	color:				#fffaee; 

} 

.mainFotoshowCell_2_P1 {
	margin: 			7px 20px 0px 0px;  
	padding: 			10px 20px 20px 20px; 
	font-size:			27px; 
	font-weight:		normal; 
} 

.mainFotoshowCell_2_2019_P1 {
	margin: 			7px 20px 0px 0px;  
	padding: 			10px 20px 20px 20px; 
	font-size:			25px; 
	font-weight:		normal; 
} 

.mainFotoshowCell_2_P_2016 {
	margin: 			7px 20px 0px 0px;  
	padding: 			10px 20px 7px 20px; 
	font-size:			25px; 
	font-weight:		normal; 
} 


.mainFotoshowCell_address { 
	padding-right: 		10px;  
	text-align:			right; 
}

.mainFotoshowCell_addressSpan { 
	background-color: 	#bd9c56; 
	padding: 			3px 5px 2px 5px;
	color:				#FFF; 
	font-weight:		bold;
}

.mainFotoshowGal { 
	width: 				95%;
	margin: 			0px 25px 0px 25px;
	padding: 			0px 10px 15px 10px; 
	background-color:	#bd9c56; 
	font-family:		Georgia, Times, "Times New Roman", serif;
}

.mainFotoshowGal_Img { 
	margin: 			0px 7px 0px 7px;
	border: 			5px solid #fffacf; 
	vertical-align:		bottom;
}	

.mainFotoshowGal_ImgG { 
	margin: 			10px 7px 15px 7px;
	border: 			5px solid #94baff; /*color:# bd9c56*/
	vertical-align:		bottom;
}	

/*	Main Fotoshow
------------------------------------------------------------------------------------
	Main Docs
*/

.docsH1 { 	
	margin: 			0px; 
	font-size:			140%; 
}

.docsH1_center { 	
	margin: 			0px; 
	font-size:			140%; 
	text-align:			center;
}

.docsH2 { 	
	margin: 			0px 0px 5px 0px; 
	font-size:			120%;
}

.docA { 
	font-size:			110%; 
	color:				#89939f;
} 

.docP { 
	font-size:			120%; 
	color:				#89939f; 
	text-align:			left; 
	margin: 			20px 50px 20px 50px;
} 

.docP_center { 
	font-size:			120%; 
	color:				#89939f; 
	text-align:			center; 
	margin: 			20px 0px 20px 0px; 
	font-weight:		bold;
} 


/*	Main Docs
------------------------------------------------------------------------------------
	Navigate
*/

#cellNavigate { 
	display:			table-cell; 
	vertical-align: 	top; 
	width:				320px; 
	background: 		url(img/church.png) bottom right no-repeat; 
}

#navigate { 
	background:			url(img/orn.png) left no-repeat;
	background-color:	#0662c9; 
	color: 				#f0f6fd;
	border-radius: 		0.7em;
	text-align:			left; 
	line-height:		2;
	font-size: 			150%; 
	vertical-align: 	top; 
	padding: 			35px 0px 45px 0px; 
	margin: 			5px; 
	
}

#navigate ul {
	padding:			0;
	margin:				0;
	list-style-type:	none;
}

.navSpan {
	padding-left: 		35px;
}

#navigate a {
	display:			block;
	text-decoration:	none;
	width:				89%;
	padding:			0px 0px 0px 35px;
}

#navigate a:link, #navigate a:visited {
	color:				#fff;
	text-decoration:	none;
}

#navigate a:hover {
	background-color: 	#d6e3fe;
	color: 				#025dc4;
}


#socialNet { 
	margin: 			35px 10px 0px 10px; 
	text-align:			center;
}

#socialNet a { 
	display:			inline-block;
	text-decoration:	none;
	width:				15%;
	padding:			0px 8px 0px 8px;
}

#socialNet a:hover {
	background-color: 	transparent;
}

.socialImg { 
	padding: 			0px 5px 0px 5px; 
}

#navigateBottom { 
	text-align:			center; 
}

#socialNetShare { 
	text-align:			center;  
	font-size:			small; 
	font-weight:		bold; 
	color:				#0074f8;
}


/*	
	Navigate 
-----------------------------------------------------------------------------------------
	Footer
*/

#footerTableContainer { 
	display:			table;
	width:				1300px;
	margin: 			0 auto;
	background-color:	#0074f8; 
	height:           	50px;
	color:				#f4f4ea; 

}

#footerTableRow { 
	display:			table-row;
}

#footerCellLeft { 
	display:			table-cell; 
}

#footerCellRight { 
	display:			table-cell;
	text-align:			right; 
	font-size:			small;	 
	vertical-align:		middle; 
	padding-right: 		10px;

}

#footerCellRight a {
	text-decoration:	none; 
	color:				#FFF;
}